BASE_URL=https://payapi.velocityafrica.net/api
; BASE_URL=http://192.168.100.138:6950/api
; BASE_URL=http://173.212.247.232:6950/api
; BASE_URL=http://10.69.5.201:6950/api
; BASE_URL=http://192.168.120.160:6950/api
; BASE_URL=http://10.10.2.92:6950/api
; BASE_URL=http://172.20.5.105:6950/api
; BASE_URL=http://10.10.3.92:6950/api
CLIENTID=77433712483-ng7pntvcpf6tnjccriuqm8dbna8vvp3b.apps.googleusercontent.com
SIMULATE_PAYMENT_SUCCESS=false
; SIMULATE_PAYMENT_SUCCESS=true
